[Device_00-E0-4C-F4-5D-21]
LastDetectTime=17-10-2018 17:41:02
FirstDetectTime=17-10-2018 11:24:29
DetectCount=3
UserText=
BeepMode=1
TrayBalloonMode=1
CustomNewDeviceSoundFile=
DisconnectBeepMode=1
CustomDisconnectedSoundFile=
IPAddress=16885952
HostType=2
Name=
[Device_D0-50-99-53-39-93]
LastDetectTime=17-10-2018 17:41:03
FirstDetectTime=17-10-2018 11:24:29
DetectCount=3
UserText=Bureau
BeepMode=1
TrayBalloonMode=1
CustomNewDeviceSoundFile=
DisconnectBeepMode=1
CustomDisconnectedSoundFile=
IPAddress=167880896
HostType=1
Name=Bureau
[General]
ShowGridLines=0
SaveFilterIndex=0
ShowInfoTip=1
MarkOddEvenRows=0
UseNetworkAdapter=0
NetworkAdapter=
BackgroundScan=1
BeepOnNewDevice=0
BeepOnDeviceDisconnect=0
TrayIcon=0
TrayBalloonOnNewDevice=0
TrayBalloonOnDeviceDisconnect=0
UseIPAddressesRange=0
IPAddressFrom=192.168.0.1
IPAddressTo=192.168.0.255
ScanOnProgramStart=1
AutoCopyDeviceNameToUserText=1
MacAddressFormat=1
StartAsHidden=0
CustomNewDeviceSound=0
CustomNewDeviceSoundFile=
CustomDisconnectedDeviceSound=0
CustomDisconnectedDeviceSoundFile=
AlertOnlyForFirstDetection=0
ClearARPCache=1
UseNewDeviceExecuteCommand=0
NewDeviceExecuteCommand=
UseDisconnectedDeviceExecuteCommand=0
DisconnectedDeviceExecuteCommand=
BackgroundScanInterval=0
ShowInactiveDevices=1
ShowPrevDevices=0
AlwaysOnTop=0
AutoShowAdvancedOptions=1
AutoSizeColumnsOnScan=0
AutoSortOnEveryScan=0
MainFont=00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
AutoExport=0
AutoExportOnlyOnChange=0
AutoExportOverwriteMode=0
AutoExportOverwriteName=1
AutoExportInterval=30
AutoExportFileType=4
AutoExportFilename=
WinPos=2C 00 00 00 02 00 00 00 03 00 00 00 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF DB 00 00 00 4D 00 00 00 7A 05 00 00 24 02 00 00
Columns=96 00 00 00 96 00 01 00 96 00 02 00 E6 00 03 00 96 00 04 00 5A 00 05 00 78 00 06 00 78 00 07 00 AA 00 08 00 50 00 09 00
Sort=0
